<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="aibMX"> 
  <label>Aib.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>aibMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>700</largeur> 
  <hauteur>420</hauteur> 
  <icone>aib.gif</icone> 
  <image>aib1.gif</image> 
  <jeu>aibMX.swf</jeu> 
  <description>Ce jeu se joue avec le clavier. Evitez les objets, flèche du haut pour sauter et flèche du bas pour s'abaisser.</description> 
</game> 